QT.quick3dutils_private.VERSION = 5.14.1
QT.quick3dutils_private.name = QtQuick3DUtils
QT.quick3dutils_private.module =
QT.quick3dutils_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3dutils_private.includes = $$QT_MODULE_INCLUDE_BASE/QtQuick3DUtils/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtQuick3DUtils/5.14.1/QtQuick3DUtils
QT.quick3dutils_private.frameworks =
QT.quick3dutils_private.depends = core_private gui_private quick3dutils
QT.quick3dutils_private.uses =
QT.quick3dutils_private.module_config = v2 internal_module
QT.quick3dutils_private.enabled_features =
QT.quick3dutils_private.disabled_features =
